RubyGems Navigation menu

firebase-rails 0.0.0

Use Firebase for your Ruby on Rails applications.

Versies:

  1. 0.0.0 - December 14, 2016 (5,5 KB)

Runtime afhankelijkheden (1):

  • rails >= 5.0.0.1, ~> 5.0.0
  • Eigenaren:

    Authors:

    • Vinoth Kannan

    SHA 256 checksum:

    773731eb12dfaa688dc64ea47a5ad55c74b3e0f52a5a9a7195e8da7c55108a8a

    Total downloads 1.083

    Voor deze versie 1.083

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: